%1 article(s) have been replaced.=
%ResourceFilePath%\tHTML Resource files path. Example: 123_files=%ResourceFilePath%\tHTML 리소스 파일 경로. 예: 123_files
&Current book=현재서적(&C)
&Find what:=찾기(&F):
&Match Case=대소문자 구분(&M)
&Params...=변수(&P)...
&Replace with:=바꾸기(&R):
&Selected nodes with sub folders and articles=선택한 노드와 하위폴더 및 문서
Cancel=취소
No article has been replaced.=
OK=확인
Options=옵션
Re&gular Expressions=정규 표현식(&G)
Replace HTML Source Code of Articles=
Replace HTML Source Code of Articles...=
Replace In=바꾸기 범위
Replace Result=바꾸기 결과
Replacing...=바꾸기 중...
You should  enter a valid regular expression.=